MapFormat: 12

RequiresMod: ra

Title: WW3 v3.0.7 S

Author: H + Waggy + Me

Tileset: INTERIOR

MapSize: 200,200

Bounds: 1,1,198,198

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7, Multi8
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		LockColor: True
		Color: 700040
		LockSpawn: True
		Spawn: 1
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		LockColor: True
		Color: FF0000
		LockSpawn: True
		Spawn: 2
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		LockColor: True
		Color: FFFF00
		LockSpawn: True
		Spawn: 3
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		LockColor: True
		Color: 00FF00
		LockSpawn: True
		Spawn: 4
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		LockColor: True
		Color: 00FFFF
		LockSpawn: True
		Spawn: 5
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		LockColor: True
		Color: 0000FF
		LockSpawn: True
		Spawn: 6
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		LockColor: True
		Color: 8080FF
		LockSpawn: True
		Spawn: 7
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		LockColor: True
		Color: FF00FF
		LockSpawn: True
		Spawn: 8
		Enemies: Creeps
	PlayerReference@Multi8:
		Name: Multi8
		Playable: True
		Faction: Random
		LockColor: True
		Color: FF8000
		LockSpawn: True
		Spawn: 9
		Enemies: Creeps

Actors:
	Actor0: mpspawn
		Owner: Neutral
		Location: 47,82
	Actor1: mpspawn
		Owner: Neutral
		Location: 25,97
	Actor2: mpspawn
		Owner: Neutral
		Location: 15,117
	Actor3: mpspawn
		Owner: Neutral
		Location: 54,102
	Actor4: mpspawn
		Owner: Neutral
		Location: 184,81
	Actor5: mpspawn
		Owner: Neutral
		Location: 173,102
	Actor6: mpspawn
		Owner: Neutral
		Location: 151,117
	Actor7: mpspawn
		Owner: Neutral
		Location: 144,97
	Actor8: mpspawn
		Owner: Neutral
		Location: 99,99
	Actor9: gun
		Owner: Neutral
		Location: 59,28
		TurretFacing: 674
	Actor10: gun
		Owner: Neutral
		TurretFacing: 674
		Location: 61,28
	Actor11: gun
		Owner: Neutral
		TurretFacing: 674
		Location: 63,28
	Actor12: gun
		Owner: Neutral
		TurretFacing: 674
		Location: 65,28
	Actor13: gun
		Owner: Neutral
		Location: 59,34
		TurretFacing: 872
	Actor14: gun
		Owner: Neutral
		TurretFacing: 872
		Location: 61,34
	Actor15: gun
		Owner: Neutral
		TurretFacing: 872
		Location: 63,34
	Actor16: gun
		Owner: Neutral
		TurretFacing: 872
		Location: 65,34
	Actor17: gun
		Owner: Neutral
		Location: 133,165
		TurretFacing: 341
	Actor21: gun
		Owner: Neutral
		Location: 133,171
		TurretFacing: 166
	Actor25: gun
		Owner: Neutral
		TurretFacing: 341
		Location: 135,165
	Actor26: gun
		Owner: Neutral
		TurretFacing: 166
		Location: 135,171
	Actor23: gun
		Owner: Neutral
		TurretFacing: 341
		Location: 137,165
	Actor27: gun
		Owner: Neutral
		TurretFacing: 166
		Location: 137,171
	Actor24: gun
		Owner: Neutral
		TurretFacing: 341
		Location: 139,165
	Actor28: gun
		Owner: Neutral
		TurretFacing: 166
		Location: 139,171
	Actor29: pbox
		Owner: Creeps
		Location: 125,166
	Actor30: pbox
		Owner: Creeps
		Location: 123,169
	Actor31: pbox
		Owner: Creeps
		Location: 76,30
	Actor32: pbox
		Owner: Creeps
		Location: 74,33
	Actor33: tsla
		Location: 87,74
		Owner: Neutral
	Actor93: powr
		Location: 87,72
		Owner: Neutral
	Actor113: gmine
		Owner: Neutral
		Location: 27,16
	Actor114: gmine
		Owner: Neutral
		Location: 14,25
	Actor115: gmine
		Owner: Neutral
		Location: 26,28
	Actor116: gmine
		Owner: Neutral
		Location: 19,40
	Actor117: gmine
		Owner: Neutral
		Location: 26,47
	Actor118: gmine
		Owner: Neutral
		Location: 41,48
	Actor119: gmine
		Owner: Neutral
		Location: 37,39
	Actor120: gmine
		Owner: Neutral
		Location: 46,33
	Actor121: gmine
		Owner: Neutral
		Location: 42,19
	Actor122: gmine
		Owner: Neutral
		Location: 36,26
	Actor123: gmine
		Owner: Neutral
		Location: 35,7
	Actor124: gmine
		Owner: Neutral
		Location: 52,23
	Actor125: gmine
		Owner: Neutral
		Location: 50,44
	Actor126: gmine
		Owner: Neutral
		Location: 10,34
	Actor127: gmine
		Owner: Neutral
		Location: 16,14
	Actor128: gmine
		Owner: Neutral
		Location: 15,48
	Actor129: gmine
		Owner: Neutral
		Location: 163,155
	Actor130: gmine
		Owner: Neutral
		Location: 154,164
	Actor131: gmine
		Owner: Neutral
		Location: 149,174
	Actor132: gmine
		Owner: Neutral
		Location: 159,185
	Actor133: gmine
		Owner: Neutral
		Location: 171,191
	Actor134: gmine
		Owner: Neutral
		Location: 184,183
	Actor135: gmine
		Owner: Neutral
		Location: 187,171
	Actor136: gmine
		Owner: Neutral
		Location: 183,157
	Actor137: gmine
		Owner: Neutral
		Location: 171,149
	Actor138: gmine
		Owner: Neutral
		Location: 152,151
	Actor139: gmine
		Owner: Neutral
		Location: 175,161
	Actor140: gmine
		Owner: Neutral
		Location: 175,176
	Actor141: gmine
		Owner: Neutral
		Location: 162,175
	Actor142: gmine
		Owner: Neutral
		Location: 167,165
	Actor143: gmine
		Owner: Neutral
		Location: 168,184
	Actor144: gmine
		Owner: Neutral
		Location: 181,166
	Actor149: apc
		Owner: Neutral
		Facing: 384
		Location: 184,76
	Actor150: apc
		Owner: Neutral
		Facing: 384
		Location: 173,97
	Actor152: apc
		Owner: Neutral
		Facing: 384
		Location: 144,92
	Actor151: apc
		Owner: Neutral
		Facing: 384
		Location: 151,112
	Actor148: apc
		Owner: Neutral
		Facing: 384
		Location: 15,122
	Actor153: apc
		Owner: Neutral
		Facing: 384
		Location: 25,102
	Actor154: apc
		Owner: Neutral
		Facing: 384
		Location: 47,87
	Actor155: apc
		Owner: Neutral
		Facing: 384
		Location: 54,107
	Actor156: thf
		Owner: Multi0
		Facing: 384
		SubCell: 3
		Location: 48,87
	Actor157: thf
		Facing: 384
		Owner: Multi1
		SubCell: 3
		Location: 26,102
	Actor158: thf
		Facing: 384
		SubCell: 3
		Owner: Multi2
		Location: 16,122
	Actor159: thf
		Facing: 384
		Owner: Multi3
		Location: 55,107
		SubCell: 3
	Actor160: thf
		Owner: Multi4
		Facing: 384
		SubCell: 3
		Location: 185,76
	Actor161: thf
		Facing: 384
		SubCell: 3
		Owner: Multi5
		Location: 174,97
	Actor162: thf
		Facing: 384
		SubCell: 3
		Owner: Multi6
		Location: 152,112
	Actor163: thf
		Facing: 384
		Owner: Multi7
		Location: 145,92
		SubCell: 3
	Actor176: medi
		Facing: 384
		SubCell: 3
		Owner: Multi3
		Location: 75,136
	Actor177: medi
		Facing: 384
		Owner: Multi3
		SubCell: 3
		Location: 77,136
	Actor178: medi
		Facing: 384
		Owner: Multi3
		SubCell: 3
		Location: 75,138
	Actor179: medi
		Facing: 384
		Owner: Multi3
		SubCell: 3
		Location: 77,138
	Actor188: medi
		Facing: 384
		SubCell: 3
		Owner: Multi6
		Location: 123,61
	Actor189: medi
		Facing: 384
		Owner: Multi6
		SubCell: 3
		Location: 125,61
	Actor190: medi
		Facing: 384
		Owner: Multi6
		SubCell: 3
		Location: 123,63
	Actor191: medi
		Facing: 384
		Owner: Multi6
		SubCell: 3
		Location: 125,63
	Actor197: e7
		Facing: 384
		Owner: Multi6
		SubCell: 3
		Location: 124,62
	Actor203: e7
		Facing: 384
		SubCell: 3
		Owner: Multi3
		Location: 76,137
	Actor204: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 76,140
	Actor205: c7
		Owner: Creeps
		Facing: 384
		Location: 76,140
		SubCell: 1
	Actor206: c7
		Owner: Creeps
		Facing: 384
		Location: 76,140
		SubCell: 2
	Actor207: c7
		Owner: Creeps
		Facing: 384
		Location: 76,140
		SubCell: 4
	Actor208: c7
		Owner: Creeps
		Facing: 384
		SubCell: 3
		Location: 79,137
	Actor209: c7
		Owner: Creeps
		Facing: 384
		Location: 79,137
		SubCell: 1
	Actor210: c7
		Owner: Creeps
		Facing: 384
		Location: 79,137
		SubCell: 2
	Actor211: c7
		Owner: Creeps
		Facing: 384
		Location: 79,137
		SubCell: 4
	Actor212: c7
		Owner: Creeps
		Facing: 384
		SubCell: 3
		Location: 76,134
	Actor213: c7
		Owner: Creeps
		Facing: 384
		Location: 76,134
		SubCell: 1
	Actor214: c7
		Owner: Creeps
		Facing: 384
		Location: 76,134
		SubCell: 2
	Actor215: c7
		Owner: Creeps
		Facing: 384
		Location: 76,134
		SubCell: 4
	Actor216: c7
		Owner: Creeps
		Facing: 384
		Location: 79,137
		SubCell: 5
	Actor217: c7
		Owner: Creeps
		Facing: 384
		SubCell: 3
		Location: 73,137
	Actor218: c7
		Owner: Creeps
		Facing: 384
		Location: 73,137
		SubCell: 1
	Actor219: c7
		Owner: Creeps
		Facing: 384
		Location: 73,137
		SubCell: 2
	Actor220: c7
		Owner: Creeps
		Facing: 384
		Location: 73,137
		SubCell: 4
	Actor221: c7
		Owner: Creeps
		Facing: 384
		Location: 76,140
		SubCell: 5
	Actor222: c7
		Owner: Creeps
		Facing: 384
		Location: 76,134
		SubCell: 5
	Actor223: c7
		Owner: Creeps
		Facing: 384
		Location: 73,137
		SubCell: 5
	Actor284: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 124,59
	Actor285: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 124,59
	Actor286: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 124,59
	Actor287: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 124,59
	Actor288: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 124,59
	Actor294: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 124,65
	Actor295: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 124,65
	Actor296: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 124,65
	Actor297: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 124,65
	Actor298: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 124,65
	Actor299: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 127,62
	Actor300: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 127,62
	Actor301: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 127,62
	Actor302: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 127,62
	Actor303: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 127,62
	Actor344: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 138,66
	Actor345: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 138,66
	Actor346: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 138,66
	Actor347: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 138,66
	Actor348: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 138,66
	Actor604: apwr
		Owner: Neutral
		Location: 141,172
	Actor605: apwr
		Owner: Neutral
		Location: 141,162
	Actor606: apwr
		Owner: Neutral
		Location: 56,25
	Actor607: apwr
		Owner: Neutral
		Location: 56,35
	Actor608: hosp
		Owner: Neutral
		Location: 174,169
	Actor609: miss
		Owner: Neutral
		Location: 162,180
	Actor610: bio
		Owner: Neutral
		Location: 160,163
	Actor611: bio
		Owner: Neutral
		Location: 28,40
	Actor612: miss
		Owner: Neutral
		Location: 19,29
	Actor613: hosp
		Owner: Neutral
		Location: 34,21
	Actor422: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 121,62
	Actor423: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 121,62
	Actor484: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 121,62
	Actor485: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 121,62
	Actor486: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 121,62
	Actor367: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 138,73
	Actor368: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 138,73
	Actor369: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 138,73
	Actor370: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 138,73
	Actor371: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 138,73
	Actor392: medi
		Facing: 384
		Owner: Multi4
		SubCell: 3
		Location: 137,75
	Actor393: medi
		Facing: 384
		Owner: Multi4
		SubCell: 3
		Location: 139,75
	Actor399: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 135,76
	Actor400: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 135,76
	Actor401: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 135,76
	Actor402: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 135,76
	Actor403: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 135,76
	Actor404: e7
		Facing: 384
		Owner: Multi4
		SubCell: 3
		Location: 138,76
	Actor405: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 141,76
	Actor406: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 141,76
	Actor407: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 141,76
	Actor408: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 141,76
	Actor409: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 141,76
	Actor415: medi
		Facing: 384
		Owner: Multi4
		SubCell: 3
		Location: 137,77
	Actor416: medi
		Facing: 384
		Owner: Multi4
		SubCell: 3
		Location: 139,77
	Actor439: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 138,79
	Actor440: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 138,79
	Actor441: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 138,79
	Actor442: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 138,79
	Actor443: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 138,79
	Actor342: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 124,73
	Actor343: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 124,73
	Actor364: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 124,73
	Actor365: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 124,73
	Actor366: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 124,73
	Actor372: medi
		Facing: 384
		SubCell: 3
		Owner: Multi7
		Location: 123,75
	Actor373: medi
		Facing: 384
		Owner: Multi7
		SubCell: 3
		Location: 125,75
	Actor374: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 121,76
	Actor375: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 121,76
	Actor376: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 121,76
	Actor377: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 121,76
	Actor378: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 121,76
	Actor379: e7
		Owner: Multi7
		Facing: 384
		SubCell: 3
		Location: 124,76
	Actor380: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 127,76
	Actor381: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 127,76
	Actor382: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 127,76
	Actor383: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 127,76
	Actor384: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 127,76
	Actor385: medi
		Facing: 384
		Owner: Multi7
		SubCell: 3
		Location: 123,77
	Actor386: medi
		Facing: 384
		Owner: Multi7
		SubCell: 3
		Location: 125,77
	Actor387: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 124,79
	Actor388: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 124,79
	Actor389: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 124,79
	Actor390: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 124,79
	Actor391: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 124,79
	Actor349: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 138,59
	Actor350: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 138,59
	Actor351: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 138,59
	Actor352: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 138,59
	Actor353: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 138,59
	Actor354: medi
		Facing: 384
		SubCell: 3
		Owner: Multi5
		Location: 137,61
	Actor355: medi
		Facing: 384
		Owner: Multi5
		SubCell: 3
		Location: 139,61
	Actor356: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 135,62
	Actor357: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 135,62
	Actor358: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 135,62
	Actor359: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 135,62
	Actor360: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 135,62
	Actor361: e7
		Facing: 384
		Owner: Multi5
		SubCell: 3
		Location: 138,62
	Actor362: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 141,62
	Actor363: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 141,62
	Actor394: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 141,62
	Actor395: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 141,62
	Actor396: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 141,62
	Actor397: medi
		Facing: 384
		Owner: Multi5
		SubCell: 3
		Location: 137,63
	Actor398: medi
		Facing: 384
		Owner: Multi5
		SubCell: 3
		Location: 139,63
	Actor410: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 138,65
	Actor411: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 138,65
	Actor412: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 138,65
	Actor413: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 138,65
	Actor414: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 138,65
	Actor417: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 76,120
	Actor418: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 76,120
	Actor419: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 76,120
	Actor420: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 76,120
	Actor421: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 76,120
	Actor424: medi
		Facing: 384
		SubCell: 3
		Owner: Multi1
		Location: 75,122
	Actor425: medi
		Facing: 384
		Owner: Multi1
		SubCell: 3
		Location: 77,122
	Actor426: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 73,123
	Actor427: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 73,123
	Actor428: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 73,123
	Actor429: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 73,123
	Actor430: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 73,123
	Actor431: e7
		Facing: 384
		Owner: Multi1
		SubCell: 3
		Location: 76,123
	Actor432: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 79,123
	Actor433: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 79,123
	Actor434: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 79,123
	Actor435: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 79,123
	Actor436: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 79,123
	Actor437: medi
		Facing: 384
		Owner: Multi1
		SubCell: 3
		Location: 75,124
	Actor438: medi
		Facing: 384
		Owner: Multi1
		SubCell: 3
		Location: 77,124
	Actor444: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 76,126
	Actor445: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 76,126
	Actor446: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 76,126
	Actor447: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 76,126
	Actor448: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 76,126
	Actor449: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 62,120
	Actor450: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 62,120
	Actor451: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 62,120
	Actor452: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 62,120
	Actor453: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 62,120
	Actor454: medi
		Owner: Multi0
		SubCell: 3
		Facing: 384
		Location: 61,122
	Actor455: medi
		Owner: Multi0
		Facing: 384
		SubCell: 3
		Location: 63,122
	Actor456: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 59,123
	Actor457: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 59,123
	Actor458: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 59,123
	Actor459: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 59,123
	Actor460: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 59,123
	Actor461: e7
		Owner: Multi0
		SubCell: 3
		Facing: 384
		Location: 62,123
	Actor462: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 65,123
	Actor463: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 65,123
	Actor464: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 65,123
	Actor465: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 65,123
	Actor466: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 65,123
	Actor467: medi
		Owner: Multi0
		Facing: 384
		SubCell: 3
		Location: 61,124
	Actor468: medi
		Owner: Multi0
		Facing: 384
		SubCell: 3
		Location: 63,124
	Actor469: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 62,126
	Actor470: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 62,126
	Actor471: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 62,126
	Actor472: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 62,126
	Actor473: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 62,126
	Actor474: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 62,134
	Actor475: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 62,134
	Actor476: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 62,134
	Actor477: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 62,134
	Actor478: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 62,134
	Actor479: medi
		Facing: 384
		SubCell: 3
		Owner: Multi2
		Location: 61,136
	Actor480: medi
		Facing: 384
		Owner: Multi2
		SubCell: 3
		Location: 63,136
	Actor481: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 59,137
	Actor482: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 59,137
	Actor483: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 59,137
	Actor487: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 59,137
	Actor488: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 59,137
	Actor489: e7
		Facing: 384
		Owner: Multi2
		SubCell: 3
		Location: 62,137
	Actor490: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 65,137
	Actor491: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 65,137
	Actor492: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 65,137
	Actor493: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 65,137
	Actor494: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 65,137
	Actor495: medi
		Facing: 384
		Owner: Multi2
		SubCell: 3
		Location: 61,138
	Actor496: medi
		Facing: 384
		Owner: Multi2
		SubCell: 3
		Location: 63,138
	Actor497: c7
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 62,140
	Actor498: c7
		Owner: Creeps
		Facing: 384
		SubCell: 1
		Location: 62,140
	Actor499: c7
		Owner: Creeps
		Facing: 384
		SubCell: 2
		Location: 62,140
	Actor500: c7
		Owner: Creeps
		Facing: 384
		SubCell: 4
		Location: 62,140
	Actor501: c7
		Owner: Creeps
		Facing: 384
		SubCell: 5
		Location: 62,140
	Actor502: powr
		Owner: Neutral
		Location: 87,64
	Actor503: tsla
		Owner: Neutral
		Location: 87,66
	Actor504: powr
		Owner: Neutral
		Location: 88,57
	Actor505: tsla
		Owner: Neutral
		Location: 88,59
	Actor506: powr
		Owner: Neutral
		Location: 90,51
	Actor507: tsla
		Owner: Neutral
		Location: 90,53
	Actor508: powr
		Owner: Neutral
		Location: 93,45
	Actor509: tsla
		Owner: Neutral
		Location: 93,47
	Actor510: powr
		Owner: Neutral
		Location: 97,40
	Actor511: tsla
		Owner: Neutral
		Location: 97,42
	Actor512: powr
		Owner: Neutral
		Location: 101,36
	Actor513: tsla
		Owner: Neutral
		Location: 101,38
	Actor514: powr
		Owner: Neutral
		Location: 106,32
	Actor515: tsla
		Owner: Neutral
		Location: 106,34
	Actor516: powr
		Owner: Neutral
		Location: 112,29
	Actor517: tsla
		Owner: Neutral
		Location: 112,31
	Actor518: powr
		Owner: Neutral
		Location: 119,26
	Actor519: tsla
		Owner: Neutral
		Location: 119,28
	Actor520: powr
		Owner: Neutral
		Location: 125,25
	Actor521: tsla
		Owner: Neutral
		Location: 125,27
	Actor522: powr
		Owner: Neutral
		Location: 131,24
	Actor523: tsla
		Owner: Neutral
		Location: 131,26
	Actor524: powr
		Owner: Neutral
		Location: 137,25
	Actor525: tsla
		Owner: Neutral
		Location: 137,27
	Actor526: powr
		Owner: Neutral
		Location: 143,27
	Actor527: tsla
		Owner: Neutral
		Location: 143,29
	Actor528: powr
		Owner: Neutral
		Location: 149,30
	Actor529: tsla
		Owner: Neutral
		Location: 149,32
	Actor530: powr
		Owner: Neutral
		Location: 155,33
	Actor531: tsla
		Owner: Neutral
		Location: 155,35
	Actor532: powr
		Owner: Neutral
		Location: 160,37
	Actor533: tsla
		Owner: Neutral
		Location: 160,39
	Actor534: powr
		Owner: Neutral
		Location: 163,42
	Actor535: tsla
		Owner: Neutral
		Location: 163,44
	Actor536: powr
		Owner: Neutral
		Location: 167,48
	Actor537: tsla
		Owner: Neutral
		Location: 167,50
	Actor538: powr
		Owner: Neutral
		Location: 170,54
	Actor539: tsla
		Owner: Neutral
		Location: 170,56
	Actor540: powr
		Owner: Neutral
		Location: 111,122
	Actor541: tsla
		Owner: Neutral
		Location: 111,124
	Actor542: powr
		Owner: Neutral
		Location: 111,131
	Actor543: tsla
		Owner: Neutral
		Location: 111,133
	Actor544: powr
		Owner: Neutral
		Location: 110,138
	Actor545: tsla
		Owner: Neutral
		Location: 110,140
	Actor546: powr
		Owner: Neutral
		Location: 108,144
	Actor547: tsla
		Owner: Neutral
		Location: 108,146
	Actor548: powr
		Owner: Neutral
		Location: 105,151
	Actor549: tsla
		Owner: Neutral
		Location: 105,153
	Actor550: powr
		Owner: Neutral
		Location: 101,157
	Actor551: tsla
		Owner: Neutral
		Location: 101,159
	Actor552: powr
		Owner: Neutral
		Location: 96,162
	Actor553: tsla
		Owner: Neutral
		Location: 96,164
	Actor554: powr
		Owner: Neutral
		Location: 90,165
	Actor555: tsla
		Owner: Neutral
		Location: 90,167
	Actor556: powr
		Owner: Neutral
		Location: 82,168
	Actor557: tsla
		Owner: Neutral
		Location: 82,170
	Actor558: powr
		Owner: Neutral
		Location: 76,171
	Actor559: tsla
		Owner: Neutral
		Location: 76,173
	Actor560: powr
		Owner: Neutral
		Location: 67,171
	Actor561: tsla
		Owner: Neutral
		Location: 67,173
	Actor562: powr
		Owner: Neutral
		Location: 59,170
	Actor563: tsla
		Owner: Neutral
		Location: 59,172
	Actor564: powr
		Owner: Neutral
		Location: 53,167
	Actor565: tsla
		Owner: Neutral
		Location: 53,169
	Actor566: powr
		Owner: Neutral
		Location: 46,164
	Actor567: tsla
		Owner: Neutral
		Location: 46,166
	Actor568: powr
		Owner: Neutral
		Location: 41,160
	Actor569: tsla
		Owner: Neutral
		Location: 41,162
	Actor570: powr
		Owner: Neutral
		Location: 36,155
	Actor571: tsla
		Owner: Neutral
		Location: 36,157
	Actor572: powr
		Owner: Neutral
		Location: 33,151
	Actor573: tsla
		Owner: Neutral
		Location: 33,153
	Actor574: powr
		Owner: Neutral
		Location: 30,146
	Actor575: tsla
		Owner: Neutral
		Location: 30,148
	Actor576: powr
		Owner: Neutral
		Location: 28,139
	Actor577: tsla
		Owner: Neutral
		Location: 28,141
	Actor578: powr
		Owner: Neutral
		Location: 26,134
	Actor579: tsla
		Owner: Neutral
		Location: 26,136

Rules: WW3_Defaults.yaml, WW3_Aircraft.yaml, WW3_Buildings.yaml, WW3_Infantry.yaml, WW3_Misc.yaml, WW3_Ships.yaml, WW3_Vehicles.yaml, WW3_Briefing.yaml, plains.yaml, ai.yaml

Sequences: sequences.yaml

Weapons: WW3_Weapons.yaml

Voices: WW3_Voices.yaml

Notifications: notifications.yaml
